/*
Theme Name:  PENINSULA STONE - HOWTH STONE FOR PATIOS, DRIVEWAYS AND MORE
Theme URI:   http://peninsulastone.ie/2016
Version:     1.0
Description: This is a custom child theme created for our site Peninsula Stone - Howth Stone For Patios, Driveways and More.
Author:      Kugler Design
Author URI:  http://kuglerdesign.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/



/*------------cb css-----------------------*/



/*------------end cb css-----------------------*/


/****** HOMEPAGE ******/

.et_pb_section {
padding: 45px 0px 0px 0px !important; 
}

.homepagehoveroverslider {
filter:grayscale(90%);
-webkit-filter: grayscale(90%);
margin-bottom: 3.7% !important;
}

.homepagehoveroverslider:hover {
filter:grayscale(0%);
-webkit-filter: grayscale(0%);
}

.homepagehoveroverslider:hover a {
opacity:1 !important;
}

.homepagehoveroverslider a {
opacity:0 !important;
color:white;
text-shadow: 1px 1px 5px #000;
padding-right:20px;
}

.homepagehoveroverslider:hover h2 {
color:orange !important;
}

.homepagehoveroverslider h2 {
color:white;
text-shadow: 1px 1px 5px #000;
}

.sliderarrowhomepage {
font-size:55px;
font-weight:bold;
color:orange !important;
position:absolute;
right: 1px;
top:48px;
}


#readmorehomepage .heading-more {
color: #201F1F;
background: transparent;
line-height: 1.7em;
}

#homepageslider .et_pb_slides {
height:450px !important;
}

#homepageslider .et_pb_slider_0.et_pb_slider {
height:450px !important;
}

#homepageslider .et_pb_container.clearfix {
min-height:450px !important;
}

#homepagesections .et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
margin-right:1.2% !important;
}

.et_pb_gutters2.et_pb_row .et_pb_column:last-child {
margin-right:0% !important;
}

#homepagesections .et_pb_gutters2 .et_pb_column_1_3, .et_pb_gutters2.et_pb_row .et_pb_column_1_3 {
width: 32.5%;
}

#homepage .et_pb_section {
padding: 5px 0px !important;
}

#lowersliderid .et_pb_gutters2 .et_pb_column_1_4, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
width: 24.55%;
}

#lowersliderid {
margin-top: -42px !important;
}

.homepagelist {
width:33% !important;
float:left;
}

.homepagelist p {
font-size:11px;
color:white;
}

.homepagelist h5 {
font-size:14px;
}
.homepagelist h5:hover {
color:white;
}

.homepagelist p:hover {
color:#3b4344;
}

.homepagelist a {
color:#666;
}

.homepagelist a:hover {
color:white;
}

.homefootercontact {
width:50%;
float:left;
}

.et_pb_social_icon {
padding:15px;
}

#top-header {
background-color: transparent !important;
width: 35%;
margin-left: 47%;
}


#top-header {
    background: transparent !important;
}

#top-header.et-fixed-header, #top-header.et-fixed-header #et-secondary-nav li ul {
    background: transparent;
margin-top:-8px !important;
}

#et-secondary-nav a {
color:white;
}

#main-header {
margin-top: -35px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding-bottom: 4px !important;
}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    margin-top: 6px;
}

#top-menu li {
    padding-right: 10px !important;
    padding-left: 5px !important;
}

#menu-item-134, #menu-item-538, #menu-item-534, #menu-item-140, #menu-item-141, #menu-item-142, #menu-item-143, #menu-item-541, #menu-item-566, #menu-item-565, #menu-item-900 {
border-right:1px solid #666;
}

#et-secondary-nav .menu-item {
border:1px solid #666;
padding: 3px 3px 0px 3px;
background-color: #a0a0a0;
}

#et-secondary-nav li {
	margin-right: 0px;
}

.et_pb_search_visible {
margin-top:10px;
}
#main-header.et-fixed-header {
height:50px !important;
}

#et_top_search {
    margin: 12px 0px 0px 22px !important;
}

#homepage {
margin-top: -25px;
}

#footercontentid {
margin-top: -14px;
}

#readmorehomepage {
margin-top: -30px;
margin-bottom: -20px;
}

#homepagesections .et_pb_text_1 {
    padding-top: 10px !important;
    padding-left: 5px !important;
}

#headertxtabovereadmore {
border:1px solid #E7E7E7;
border-bottom:none;
padding:8px 5px 5px 15px;
}

#headertxtabovereadmore h4 {
font-weight:bold;
}

#aboutpagecontent .et_pb_text {
padding-left: 5px;
}

#aboutpagecontent .et-learn-more {
margin-top:42px !important;
}

#headertxtbelowreadmore {
border:1px solid #E7E7E7;
border-top:none;
padding:15px 5px 5px 20px;
}

#headertxtbelowreadmore h4 {
font-weight:bold;
}

.et-cart-info {
color: rgba(0, 0, 0, 0.6) !important;
}

#homepage {
background-color: #3B4345;
}

.et_pb_row {
background-color: #fff;
border-left:3px solid #fff;
border-right:3px solid #fff;
}

#aboutpagecontent .et_pb_row .et_pb_column:last-child {
padding-left:5px !important;
}


/***** FIRST ROW CATEGORIES HOME ****/


#testingslide .et_pb_slide {
padding:0%;
}
#testingslide .et_pb_slide_description {
padding:0%;
}
#testingslide p {
padding:0%;
line-height:0px;
font-size: 0px;
}

#testingslide a {
padding:0%;
line-height:0px;
font-size: 0px;
}

#testingcodesection .fullsizeclickarea {
width:25.5%;
float:left;
color:rgba(255,255,255,0);
padding: 10px 0px 0px 15px;
z-index:900;
position:absolute;
 transition-duration:0.5s;
}

.fullsizeclickarea {
text-shadow: 2px 2px 5px rgba(0,0,0,0);
}

#testingcodesection:hover .fullsizeclickarea {
text-shadow: 2px 2px 5px rgba(0,0,0,1);
}

.fullsizeclickarea h3 {
color:white;
text-shadow: 2px 2px 5px #000;
}

#testingcodesection {
height:134px;
}



.fullarealink {
position:absolute;
width:32.5%;
height:134px;
z-index:999;
left:0px;
}

.sliderarrowcodesection {
width:5%;
float:left;
left:28%;
color:orange;
padding-top:40px;
font-size: 60px;
z-index:900;
position:absolute;
font-weight:bold;
}

.backgroundimagecode {
position:absolute;
width:32.5%;
height:134px;
z-index:1;
left:0px;
background-size:cover;
filter:brightness(1);
-webkit-filter: brightness(1);
 transition-duration:0.5s;
}


#testingcodesection:hover .fullsizeclickarea {
color:rgba(255,255,255,1);
 transition-duration:0.5s;
}

#testingcodesection:hover .backgroundimagecode {
filter:brightness(0.7);
-webkit-filter: brightness(0.7);
 transition-duration:0.5s;
}


#testingcodesection .backgroundimagecode1 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/03/P1010007-2-2.jpg);
background-position: center bottom;
}

#testingcodesection .backgroundimagecode2 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Driveways-by-Peninsula-Stone-1.jpg);
}

#testingcodesection .backgroundimagecode3 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Peninsula-Stone-Wall-8.jpg);
}

#testingcodesection .backgroundimagecode4 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/03/Peninsula-Stone-Product-2resize.jpg);
}




@media only screen and ( max-width: 981px ) {



#testingcodesection .fullsizeclickarea {
color:rgba(255,255,255,1);
width:80%;
}

.fullarealink {
width:100%;
}

.backgroundimagecode {
width:100%;
}

.sliderarrowcodesection {
width:5%;
float:left;
left:84%;
}
}



/***** END FIRST ROW CATEGORIES HOME ****/
/***** SECOND ROW CATEGORIES HOME ****/

#testingcodesectionsecond {
height:134px;
}

#testingcodesectionsecond .backgroundimagecode {
z-index:1;
}

#testingcodesectionsecond .fullsizeclickarea {
color:rgba(255,255,255,0);
 transition-duration:0.5s;
width:25.5%;
float:left;
padding: 10px 0px 0px 15px;
z-index:900;
position:absolute;
left:33.7%;
}


#testingcodesectionsecond:hover .fullsizeclickarea {
text-shadow: 2px 2px 5px rgba(0,0,0,1);
}

#testingcodesectionsecond:hover .fullsizeclickarea {
color:rgba(255,255,255,1);
 transition-duration:0.5s;
}

#testingcodesectionsecond .fullarealink {
left:33.7%;
}

#testingcodesectionsecond .sliderarrowcodesection {
left:61.7%;
}

#testingcodesectionsecond .backgroundimagecode {
left:33.7%;
z-index:1;
}

#testingcodesectionsecond:hover .backgroundimagecode {
filter:brightness(0.7);
-webkit-filter: brightness(0.7);
 transition-duration:0.5s;
}


#testingcodesectionsecond .backgroundimagecode1 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/03/Landscaping-by-Peninsula-Stone-3resize.jpg);
background-position: center bottom;
}

#testingcodesectionsecond .backgroundimagecode2 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Patios-by-Peninsula-Stone-2.jpg);
}

#testingcodesectionsecond .backgroundimagecode3 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Stone-Maintenance-by-Peninsula-Stone.jpg);
}

#testingcodesectionsecond .backgroundimagecode4 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Peninsula-Stone-Product-8.jpg);
}
















@media only screen and ( max-width: 981px ) {


#testingcodesectionsecond .fullsizeclickarea {
left:0%;
width:80%;
}

#testingcodesectionsecond .fullsizeclickarea {
color:rgba(255,255,255,1);
}

#testingcodesectionsecond .fullarealink {
left:0%;
width:100%;
}

.fullarealink {
width:100%;
}
#testingcodesectionsecond .backgroundimagecode {
left:0%;
width:100%;
}

.backgroundimagecode {
width:100%;
}

#testingcodesectionsecond .sliderarrowcodesection {
width:5%;
float:left;
left:84%;
}
}


/***** END SECOND ROW CATEGORIES HOME ****/
/***** CONTACT FORM HOME ****/

#contactformhomeid {
text-align:center;
padding: 33px;
}


.homephonenumber {
padding: 10px 0px;
}

.contacthomeinfo {}

.openinghourshome {
}

.contactdetailshome {}

/***** END CONTACT FORM HOME ****/
/***** END HOMEPAGE******/
/***** SUBSERVICE TEMPLATE******/

#subservicetemplate {
margin-top: -80px;
background-color: #3B4345;
}

#subservicetemplate .et_pb_gutters3 .et_pb_column, #subservicetemplate .et_pb_gutters3.et_pb_row .et_pb_column {
	margin-right: 0% !important; 
}

#subservicetemplate .et_pb_gutters2 .et_pb_column, #subservicetemplate .et_pb_gutters2.et_pb_row .et_pb_column {
	margin-right: 0% !important;
}


#subservicetemplate .et_pb_gallery_item {
width: 19.2% !important;
float:left !important;
clear: none !important;
margin-right:1% !important;
}

#subservicetemplate  .et_pb_column_3_4 .et_pb_grid_item:nth-child(5n) {
margin-right:0% !important;
}

#subsectioncontent  .et_pb_slide {
height: 400px !important;
}


#subsectioncontent  .et_pb_promo {
margin-top: -20px !important;
padding: 20px 30px !important;
}

#subservicecontact .et_pb_promo_button {
position: relative;
right: 50px;
bottom: 120px;
float:right;
}

.contactinfo {
width:35%;
float:left;
}


.fistcontactinfo {
width:70%;
clear:both;
}

.contactlastbr {
float: none;
clear:both;
}

.subservicetemplate {

}

/***** END SUBSERVICE TEMPLATE******/

/***** SUBSERVICE MENU******/

#sidebarmenuall {
border: 1px solid #666;
margin-right:6px;
}

#sidebarmenuall ul {
padding:0px;
}

#sidebarmenuall li {
list-style: none;
background-color:#c8c8c8;
padding-left:14px;
}

#sidebarmenuall a li {
color: #000;
}

#sidebarmenuall a {
color: #000;
}

#sidebarmenuall li:hover {
list-style: none;
background-color: #dcdcdc;
}

#sidebarmenuall h5 {
border-top: dashed 1px #666;
border-bottom: dashed 1px #666;
padding: 3px 0px 3px 8px;
}

#sidebarmenuall h5:nth-child(1) {
border-top: none !important;
}

#sidebarmenuall h5 a {
color: #000;
}

#sidebarmenuall h5:hover {
background-color: orange;
}

#sidebarmenuall p {
line-height:0px;
padding-bottom:0px;
}

.sidebarmenuarrow {
float:right;
margin-right:5px;
font-weight:bold;
font-size:18px;
margin-top:-2px;
color: #666;
}

.sidebarmenulast {
border-bottom: none !important;
}




/***** END SUBSERVICE MENU END******/

/***** PRODUCT PAGE *******/

#menu-item-1779 {
display: none !important;
visibility: hidden;
}


.et_right_sidebar #sidebar {
    padding-left: 3px;
}

#left-area {
padding-left: 2%;
padding-right: 2% !important;
}


.woocommerce-page #main-content {
    background-color: #3B4345;
margin-top: -34px;
}

.woocommerce-page .container {
    background-color: #fff;
padding: 0px 5px 0px 5px;
}

.woocommerce-page #footer-bottom .container {
    background-color: #1F1F1F
}

.productcategoriesbckg1 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Howth-Stone.jpg);
}
.productcategoriesbckg2 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Patios-by-Peninsula-Stone-2.jpg);
}
.productcategoriesbckg3 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Howth-Stone-Two.jpg);
}
.productcategoriesbckg4 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Landscaping-by-Peninsula-Stone-4.jpg);
}
.productcategoriesbckg5 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Peninsula-Stone-Product-8.jpg);
}
.productcategoriesbckg6 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Patios-by-Peninsula-Stone-2.jpg);
}
.productcategoriesbckg7 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/favicon.png);
}
.productcategoriesbckg8 {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Peninsula-Stone-Product-2.jpg);
}

.et_pb_gutters2.et_pb_row .productrowmargin {
    margin-right: 0.6% !important;
}



.productfullarealink {
position:absolute;
left:1px;
top:19px;
width: 24.55%;
height:170px;
z-index:50;
background-color: rgba(0,0,0,0.1);
}

.productfullarealink2 {
position:absolute;
left:25.15%;
top:19px;
width: 24.55%;
height:170px;
z-index:50;
background-color: rgba(0,0,0,0.1);
}

.productfullarealink3 {
position:absolute;
left:50.3%;
top:19px;
width: 24.55%;
height:170px;
z-index:50;
background-color: rgba(0,0,0,0.1);
}

.productfullarealink4 {
position:absolute;
left:75.45%;
top:19px;
width: 24.55%;
height:170px;
z-index:50;
background-color: rgba(0,0,0,0.1);
}

.productfullsizeclickarea h3 {
text-align:center !important;
padding-top:60px;
color: white;
z-index:100;
text-shadow:1px 1px 4px #000;
}

.productcategories {
height:170px;
background-size:cover;
}







/****** END PRODUCT PAGE ******/

/***** ABOUT PAGE******/


.linkspagelinkscolour {
color: blue !important;
}


.partnerspagesplit .et_pb_column {
width: 30% !important;
}


.partnerspagesplit .et_pb_column:first-child{
width: 62.5% !important;
}


#aboutpagecontent .et_pb_column_3_4 .et_pb_row_inner {
    padding: 0.7% 0px;
}

.contactpagetemplatefooter {
padding:0px 0px 0px 0px !important;
background-color: #3B4345;

}


#aboutpagecontent .et-learn-more {
margin: 20px 0px;
}

.aboutpagetemplatefooter {
padding:0px 0px 0px 0px !important;
background-color: #3B4345;
}

#aboutpageslider {
margin-top: -27px;
padding:0px !important;
background-color: #3B4345;
}

 #aboutpageslider .et_pb_row {
padding:0px !important;
}


#aboutpagecontent {
padding:0px !important;
background-color: #3B4345;
}

#homepagebottomrightslider {
background-image:url(http://peninsulastone.ie/2016/wp-content/uploads/2016/02/Peninsula-Stone-Product-2.jpg);
background-size:cover;
}

.floattextleft {
float:left;
clear: both;
}


#subsectioncontent .et_pb_slide_content {
background-color: rgba(0,0,0,0.6);
position: relevant;
top: 100px;
left: 100px;
width: 45%;
padding:6px;
}

#subsectioncontent {
padding: 0px 0px 0px 5px;
}

#subsectioncontent .et_pb_slide_description {
padding: 2% 0%;
}

#subsectioncontent .et_pb_slide {
padding: 0% 2%;
}
/***** END ABOUT PAGE END******/


/******* CATEGORIES PAGE *********/

#categorieshoverrowid .et_pb_slide {
padding:0% !important;
}
#categorieshoverrowid .et_pb_slide_description {
padding:0% !important;
}

.categorieshovericon {
height: 175px;
}

.categorieshovericon p {
line-height:0px;
padding:0px;
}

.categoriestextonhover p {
line-height:1em;
padding:1em;
}


.categoriestextonhover {
top:85px;
position:relative;
 transition-duration:0.5s;
width:100% !important;
text-align:left;
}

.categoriestextonhover p {
color:white;
}

.clearsection {
background-color: rgba(0,0,0,0);
height:50px;
}

.darksection{
background-color: rgba(0,0,0,0.6) !important;
padding-bottom:80px !important;
}

.categoriestextonhover h3 {
padding:10px 0px 10px 12px;
}

.et_pb_slides:hover .categoriestextonhover {
top:-18px;
 transition-duration:0.5s;
}


.et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters2.et_pb_row_inner .et_pb_column_1_4 {
    width: 32.64%;
    margin-right: 1.04%;
}

/******** END CATEGRIES PAGE *************/

.entry-content tr th, .entry-content thead th {
    padding: 4px 9px;
}

.howthstonetext {
margin-top: -9px !important;
margin-bottom: -9px !important;
}

#post-532#readmorehomepage {
    margin-top: -20px !important;
    margin-bottom: -20px !important;
}



/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 1850px ){

#top-header {
width: 35%;
margin-left: 48%;
}

}

@media only screen and ( max-width: 1790px ){

#top-header {
width: 35%;
margin-left: 49%;
}

}

@media only screen and ( max-width: 1690px ){

#top-header {
width: 35%;
margin-left: 51%;
}

}

@media only screen and ( max-width: 1590px ){

#main-header {
margin-top:-35px !important;
}

#top-header {
width: 48%;
margin-left: 40%;
}

}

@media only screen and ( max-width: 1440px ){

#main-header {
margin-top:-35px !important;
}

#top-header {
width: 45%;
margin-left: 45%;
}

}

@media only screen and ( max-width: 1353px ){

#contactformhomeid {
text-align:center;
padding: 32px;
}

}

@media only screen and ( max-width: 1250px ){


#top-menu li {
	padding-right: 7px !important;
	padding-left: 2px !important;
}

#homepageslider .et_pb_slides {
height:425px !important;
}

#homepageslider .et_pb_slider_0.et_pb_slider {
height:425px !important;
}

#homepageslider .et_pb_container.clearfix {
min-height:425px !important;
}

#main-header {
margin-top:-38px !important;
}

#top-header {
width: 50%;
margin-left: 44%;
}

}

@media only screen and ( max-width: 1196px ){

#aboutpageslider {
margin-top: -20px;
}

#main-header {
margin-top:-35px !important;
}
}


@media only screen and ( max-width: 1170px ){
#top-menu li {
	padding-right: 4px !important;
	padding-left: 0px !important;
}
#et_top_search {
	margin: 12px 0px 0px 4px !important;
}
}


@media only screen and ( max-width: 1164px ){

#contactformhomeid {
text-align:center;
padding: 32px 15px;
}

}



@media only screen and ( max-width: 1097px ){

#homepageslider .et_pb_slides {
height:400px !important;
}

#homepageslider .et_pb_slider_0.et_pb_slider {
height:400px !important;
}

#homepageslider .et_pb_container.clearfix {
min-height:400px !important;
}


#top-header {
width: 55%;
margin-left: 40%;
}

#top-menu li {
	padding-right: 2px !important;
	padding-left: 0px !important;
margin-left:-2px;

}
#et_top_search {
	margin: 12px 0px 0px 1px !important;
}
#contactformhomeid {
padding: 31px 15px;
}

}

@media only screen and ( max-width: 1052px ){
#top-menu li {
	padding-right: 1px !important;
	padding-left: 0px !important;
margin-left:-3px;
font-size: 13px;

}
#et_top_search {
	margin: 12px 0px 0px 0px !important;
}
#contactformhomeid {
padding: 31px 5px;
}

}

@media only screen and ( max-width: 1024px ){

#top-header {
width: 60%;
margin-left: 35%;
}

#homepageslider .et_pb_slides {
height:375px !important;
}

#homepageslider .et_pb_slider_0.et_pb_slider {
height:375px !important;
}

#homepageslider .et_pb_container.clearfix {
min-height:375px !important;
}

}

@media only screen and ( max-width: 992px ){


}

@media only screen and ( max-width: 981px ) {


#menu-item-1779 {
display: block !important;
visibility: visible;
}


#testingcodesection:hover .backgroundimagecode {
filter:none;
-webkit-filter: none;
}

#testingcodesectionsecond:hover .backgroundimagecode {
filter:none;
-webkit-filter: none;
}

.backgroundimagecode {
filter:none;
-webkit-filter: none;
}

#aboutpageslider {
margin-top: 30px;
}

#homepageslider .et_pb_slides {
height:300px !important;
}

#homepageslider .et_pb_slider_0.et_pb_slider {
height:300px !important;
}

#homepageslider .et_pb_container.clearfix {
min-height:300px !important;
}

#main-header {
margin-top: 2px !important;
}


#menu-item-134, #menu-item-538, #menu-item-534, #menu-item-140, #menu-item-141, #menu-item-142, #menu-item-143, #menu-item-541, #menu-item-566, #menu-item-900 {
border-right:none !important;
}

#et_top_search {
    margin: 0px 20px 0px 2px !important;
}

.et_pb_row {
width:90% !important;
}
}

@media only screen and ( max-width: 979px ) {

.categoriestextonhover {
top:0px;
}


/***** HOME ****/
#homepage .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4 {
width: 49.4% !important;
}

#homepage .et_pb_column_5 {
    margin-right: 0% !important;
width:100%;
}

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

#homepageslider .et_pb_slides {
height:250px !important;
}

#homepageslider .et_pb_slider_0.et_pb_slider {
height:250px !important;
}

#homepageslider .et_pb_container.clearfix {
min-height:250px !important;
}

.et_pb_row {
width:95% !important;
}

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}